SciQLOP - Task #1486

User story # 1581 (Closed): Nouvelles taches provenant du sprint précédent

Sciqglop sur MAC

31/05/2017 04:50 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Sciglop doit étre initialisée sous Mac:

compilation

vera (opt1)
cppcheck (opt1)
clangformat (opt2)
clang analyzer (opt1)
e clazy (opt1)

e cpack

e o o o O

History

#1 - 31/05/2017 04:52 PM - Anonymous

- Tracker changed from Epic story to User story
- Description updated

- Parent task set to #1481

#2 - 31/05/2017 05:25 PM - Anonymous
- Story points changed from 1 to 8

#3 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 13/06/2017 02:12 PM - Anonymous
- Parent task changed from #1481 to #1576

#5 - 13/06/2017 02:13 PM - Anonymous
- Parent task changed from #1576 to #1581

#7 - 27/06/2017 10:40 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
